<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfqrFn7AYXgmKiOxnrXnc2cz8GsLr-2972_Gx6XKXFzeolJyWdrZPhuGQL6AITvRiYTdxAOAovlsTku8FhuxlrwOBImMOsKGA89z-wCFmj6bfBbvipIatpi0M-3Gqq4DMP1Z1WOnXrmn56ukq2GIbdBJmlBO_Dp_BKOI7sWmknA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">80d47c3a-c8b7-4b70-87f0-f46f0859fc70</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">ed93ef3d-1c38-4ba8-8bda-bf75b91863c2</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758499220" />
</map>
